
@font-face {
   font-family:CircularStdBook;
   src: url(../fonts/CircularStd-Book.otf);
}
body{
  font-family: CircularStdBook !important;
}
 @media(max-width: 768px) and (min-width:450px) {
     .cookiesjsr-layer--actions {
         flex-wrap: wrap;
    }
     footer.cookiesjsr-layer--footer{
         height: auto;
         padding: 10px;
    }
     .cookiesjsr-layer--actions .cookiesjsr-btn {
         flex: 0 28%;
    }
     .cookiesjsr-layer--actions .cookiesjsr-btn:nth-child(2) {
         order:3;
         background:#ab1236;
    }
}
 @media(max-width: 449px) and (min-width:371px) {
     .cookiesjsr-layer--actions {
         flex-wrap: wrap;
    }
     footer.cookiesjsr-layer--footer{
         height: auto;
         padding: 10px;
    }
     .cookiesjsr-layer--actions .cookiesjsr-btn {
         flex: 0 45%;
    }
     .cookiesjsr-layer--actions .cookiesjsr-btn:nth-child(2) {
         order:3;
         background:#ab1236;
         flex:0 92.5%;
    }
     .cookiesjsr-service-groups {
         max-height:90%;
    }
    .cookiesjsr-btn, .cookiesjsr-layer .cookiesjsr-btn.invert, .cookiesjsr-btn:hover{
      margin: 10px;
    }
}
 @media(max-width: 370px) {
     .cookiesjsr-layer--actions {
         flex-wrap: wrap;
    }
     footer.cookiesjsr-layer--footer{
         height: auto;
         padding: 10px;
    }
     .cookiesjsr-layer--actions .cookiesjsr-btn {
         flex: 0 90%;
    }
     .cookiesjsr-layer--actions .cookiesjsr-btn:nth-child(2) {
         order:3;
         background:#ab1236;
         flex:0 90%;
    }
     .cookiesjsr-service-groups {
         max-height:70%;
    }
}
 @media(max-width: 1055px) {
     .cookiesjsr-banner--action {
         display: flex;
    }
     .cookiesjsr-btn {
         margin-right:0;
    }
}
 @media (min-width: 768px) {
     .cookiesjsr-banner--action {
         width: 35%!important;
         display: block;
         justify-content: center;
         direction: rtl;
    }
     .cookiesjsr-banner--info {
         width: 83%!important;
    }
     .cookiesjsr-layer--actions {
         display: block!important;
         width:100%!important;
    }
     .cookiesjsr-layer--actions .cookiesjsr-btn.invert:nth-child(3) {
         float:left!important;
         background: #AB1236!important;
    }
    
}
 @media (min-width: 760px) and (max-width: 768px) {
     .cookiesjsr-banner--action {
        width: 25%;
        display: block;
        justify-content: center;
    }
    .alert-danger{
      position: absolute;
      top: -28%;
    }

}




/*====Responsive===*/

@media screen and (min-width: 1517px) {
    .online-payment p.caption {
        left:95px;
    }

    .payment-details .payment-method {
        top:-140px;
    }
    .online-payment img {
    width: auto;
    height: 460px;
    transform: inherit;
    }
    .online-payment .caption-wrapper {
    left: 15%!important;
    }
}

@media screen and (min-width: 1707px) {
    .online-payment p.caption {
        left: 190px;
    }
}

@media screen and (min-width: 1821px) {
    .online-payment p.caption {
        left: 248px;
    }
}

@media screen and (min-width: 1366px) {
   .online-payment .caption-wrapper {
        left:7%;
    }
}
@media (min-width: 1280px) and (max-width:1290px){
   .online-payment .caption-wrapper {
        left:4.5%;
    }
}

@media screen and (min-width: 1920px) {
    .online-payment p.caption {
        left: 310px;
    }
    .payment-details .payment-method .Info-message .info-icon{
        right: 80px;
    }
    .payment-details .payment-method {
        top: -142px;
    }
    .online-payment img {
        width: 100%;
        height: 460px;
        transform: none;
    }
    .online-payment {
    position: relative;
    height:460px;
    margin-bottom: 30px;
    }
    .Info-message .mytooltip.active:after {
        right:70px;
    }
    .metering-banner-slider-block-section h2.card-title {
        left: 19.5%;
    }   
    .online-payment .caption-wrapper{
        left: 19.5%!important;
    }
   
}

@media screen and (min-width: 2049px) {
    .online-payment p.caption {
        left: 350px;
    }
}

@media (min-width: 0px) and (max-width:767px){


.invoice-1 #edit-actions{
  margin-left: 0;
  margin-top: 10px;
}
.payment-step-3 .bg-gray {
    border-bottom-right-radius: 0px;
    border-top-right-radius: 0px;
}

.cookiesjsr-banner{
    height: auto;
}
/* .cookiesjsr-btn.important {
    margin-top: -30%;
} */
.cookiesjsr-btn {
    margin-top: 15%;
}
.cookiesjsr-btn, .cookiesjsr-layer .cookiesjsr-btn.invert, .cookiesjsr-btn:hover{
      margin:  4px 10px;
}
.online-payment img {
   width: 100%;
    height: 460px;
    transform: inherit;
    object-fit: cover;
}
.wrapper-header-section .header-logo-section .logo-section img {
    margin-left: 10px;
}
.payment-method {
    background: #fff;
    box-shadow: 0 4px 8px 0 rgb(0 0 0 / 20%), 0 6px 20px 0 rgb(0 0 0 / 19%);
    padding: 10px 20px;
    position: absolute;
    right: 0;
    top: -150px;
    border-radius: 10px;
    margin:30px;
    width: 85%;
}
.online-payment p.caption {
   position: absolute;
    top: 30px;
    left: 25px;
    background: rgba(255, 255, 255, 0.7);
    padding: 5px 20px;
    font-size: 20px;
    font-weight: bold;
    margin-bottom: 0;
}
.payment-details .payment-method h2 {
    font-size: 22px;
    font-weight: bold;
    position: relative;
    padding-left: 60px;
    padding-top: 5px;
}
.payment-footer_details .footer_sub_menu-item a{
    padding: 0 4px;
}
.payment-details .payment-method .Info-message .info-icon{
    right: 35px;
}
.Info-message .mytooltip .tooltiptext{
    width: 100%;
}
.Info-message .mytooltip.active:after{
    right: 26px;
}
.card-accept img {
    width: 36px;
}
.payment-home-description h2{
    font-size: 22px;
}

.payment-home-description {
    margin-top: 120%!important;
   
}
.payment-home-description p{
margin-left: 20px;
}
.payment-home-description h2{
margin-left: 20px;
}
.phone-payment .payment-img{
    margin-left: 30px;
   height:77px;
}
.phone-payment .payment-img::before {
    top: 20px;
}
.payment-footer_details .payment-footer .footer_menu{
    padding-left: 20px;
    flex-wrap: inherit;
}
.payment-footer_details .payment-footer {
    text-align: center;
}
.payment-footer_details .social-icons .connectivity {
    float: none;
    margin-bottom: 20px;
}
.payment-footer_details .social-icons {
    text-align: center;
}
.phone-payment{
    padding-right: 30px;
}
.phone-payment .payment-contact {
    display: block;
}
.phone-payment .payment-contact .call-headline {
    margin-right: 20px;
    font-size: 15px;
    position: relative;
    padding-left: 15px;
    margin-bottom: 0;
    text-align: center;
    color: #000;
    margin-top: 14px;
    line-height: 20px;
}
.phone-payment .payment-contact h6 {
    margin-bottom: 15px;
    margin-top: 5px;
    font-size: 24px;
    display: flex;
    line-height: 24px;
    font-weight: bold;
    padding-left: 25px;
}
.payment-field span.invalid, .wrapper-step-form-section span.invalid {
    font-size: 13px;
}
.wrapper-step-form-section span.term_condition_error {
    position: absolute;
    bottom: -40px;
    left: 33px;
}
.invoice-1 #edit-cancel{
    margin-top: 15px;
}
.payment-details-right{
    margin-bottom: 20px;
}
.invoice-1 .form-actions input.form-submit{
    margin-right: 0;
}
.invoice-1 .bg-gray .card-detail h5{
    padding-right: 15%;
}
.bg-gray {
    background: #f2f2f2;
    padding: 20px;
    border-top: 1px #868789 solid;
    margin-top: 20px;
}
.payment-step .payment-box .left-side .step-2 span,
.payment-step .payment-box .left-side .step-3 span{
    padding-top: 27px;
}
.payment-step .payment-box .left-side .step-1:before, 
.payment-step .payment-box .left-side .step-2:before, 
.payment-step .payment-box .left-side .step-3:before{
    top: 28px;
}
.payment-step{
    top: -120px;
}
.alert-danger{
    width: 85%;
    padding-right: 15px;
}
.payment-step .payment-box .left-side .step-1 span{
  padding-right: 70px;
}
/*.payment-step .payment-box .left-side .step-1:before, 
.payment-step .payment-box .left-side .step-2:before, 
.payment-step .payment-box .left-side .step-3:before {
    top: 30px;
}*/
.payment-step .invoice-1 h3{
    font-size: 22px;
}
.payment_contact_us_contact_us #block-payment-theme-content {
    width: 90%;
   
}
.payment-contact-us-form input.form-submit{
    width: 110px;
    margin-left: 0;
}
.payment_contact_us_contact_us .alert-success {
    width:90%;
}
.payment_contact_us_contact_us .alert-danger{
    width: 90%;
}
.container.payment-details article {
padding-left: 15px;
padding-right: 15px;
}
.payment-details h1{
  padding-left: 15px;
padding-right: 15px;
}
.metering-banner-slider-block-section h2.card-title{
    top: 34%;
}

}

@media screen and (max-width: 360px)  and (orientation:portrait) {

.payment-method{
    margin: 23px;
}
.online-payment p.caption{
    top: 20px;
}
.payment-details .payment-method h2:before{
    height: 40px;
    width: 40px;
}
.payment-details .payment-method h2{
    font-size: 18px;
    padding-left: 50px;
}
.payment-method h3{
    font-size: 12px;
}
.payment-details .payment-method .Info-message .info-icon {
    right: 15px;
}
.Info-message .mytooltip.active:after {
    right: 5px;
}
.card-accept img {
    width: 25px;
}
.payment-method .submit-box:after{
    right: 25px;
}
.payment-home-description {
    margin-top: 140%!important;
}
.payment-home-description h2 {
    font-size: 18px;
}
.phone-payment .payment-contact h6{
    font-size: 18px;
    padding-left: 15px;
}
.phone-payment .payment-contact .call-headline {
    margin-right: 12px;
    font-size: 12px;
    padding-left: 8px;

}
.payment-footer_details .footer_sub_menu-item a{
    font-size: 10px;
}
.payment-copyright p {
    font-size: 10px;
}
.payment-footer_details .social-icons .connectivity p{
    font-size: 10px;
}
.invoice-1 .form-actions input.form-submit{
    margin-right: 0;
    margin-top: 15px;
    float: none;
}
.payment-step .payment-box .left-side .step-2 span, .payment-step .payment-box .left-side .step-3 span {
  padding-right: 40px;
}
.invoice-1 #edit-actions{
  margin-left: 0;
}
}

@media screen and (min-width: 0px) and (max-width: 767px) and (orientation:landscape) {
.payment-details .payment-method .Info-message .info-icon {
    right: 165px;
}
/*.online-payment .caption-wrapper{
    left: 17%;
}*/
.alert-danger {
    width: 77%;
    margin-right: 52px;
}
.Info-message .mytooltip.active:after {
    right: 153px;
}
.payment-home-description {
    margin-top:85%!important;
}
.phone-payment {
    padding-right: 0;
}
/*.phone-payment .payment-img {
    margin-left: 0;
}*/
.phone-payment .payment-contact h6{
    padding-left: 125px;
}
.payment-method{
    top: -120px;
}
.payment-footer_details .payment-footer .footer_menu {
    padding-left: 100px;
}
.payment-step .payment-box .left-side .step-1:before, 
.payment-step .payment-box .left-side .step-2:before, 
.payment-step .payment-box .left-side .step-3:before {
    top: 21px;
}
.payment-step .payment-box .left-side label.active:before{
     top: 21px;
}
.payment-step .payment-box .left-side label.fail:before{
     top: 21px;
}
}

@media (min-width: 1200px){
.container, .container-lg, .container-md, .container-sm, .container-xl {
    max-width: 1200px;
}
}
@media only screen and (min-device-width: 414px) and (max-device-width: 736px){
.phone-payment .payment-contact h6 {
    padding-left: 35px!important;
}
}
@media only screen 
  and (min-device-width: 414px) 
  and (max-device-width: 736px) 
  and (-webkit-min-device-pixel-ratio: 3)
  and (orientation: landscape) { 
.online-payment .caption-wrapper{
    left: 19.5%;
}
}

@media only screen 
  and (min-device-width: 375px) 
  and (max-device-width: 667px)  { 
.phone-payment .payment-contact h6{
padding-left: 17px;
}
}

@media only screen 
  and (min-device-width: 375px) 
  and (max-device-width: 667px) 
  and (-webkit-min-device-pixel-ratio: 2)
  and (orientation: landscape) { 
.online-payment .caption-wrapper{
    left: 16.5%;
}
}
@media only screen 
  and (min-device-width: 320px) 
  and (max-device-width: 568px)
  and (-webkit-min-device-pixel-ratio: 2)
  and (orientation: landscape) {
.online-payment .caption-wrapper{
    left: 4.5%;
}
.payment-method{
    width: 90%;
}
.payment-method h3{
    margin-left: 60px;
}
}

@media (min-width: 768px) and (max-width:991px){
.online-payment img {
   width: 100%;
    height: 460px;
    transform: inherit;
    object-fit: cover;
}
.online-payment .caption-wrapper {
        left:4.5%;
}
.payment-method{
    top: -130px;
    width: 100%;
}
.payment-method h3{
    padding-left: 60px;
}
.payment-header .header_sub_menu li.header_sub_menu-item {
    list-style-type: none;
    padding-right: 20px;
}
.payment-method h3{
    padding-left: 70px;
}
.payment-method .tooltiptext h3{
    padding-left: 0;
}
.payment-details .payment-method .Info-message .info-icon{
    right: 325px;
}
.Info-message .mytooltip .tooltiptext{
    width: 100%;
}
.Info-message .mytooltip.active:after{
    right: 315px;
}
.info-list li:before{
    top: -2px;
}
.payment-method .submit-box:after{
    right: 235px;
}
.payment-home-description{
    margin-top: 400px;
}
.phone-payment .payment-contact .call-headline{
    font-size: 22px;
}
.payment-step .payment-box .left-side .step-1 span,
.payment-step .payment-box .left-side .step-2 span,
.payment-step .payment-box .left-side .step-3 span{
    padding-top: 30px;
}
.bg-gray {
    background: #f2f2f2;
    padding: 20px;
    border-top: 1px #868789 solid;
    margin-top: 20px;
}
.payment-details-right {
   
    border-top: 1px #868789 solid;
    margin-top: 20px;
}
/*.invoice-1 .form-actions input.form-submit{
    margin-right: 100px;
}*/
.invoice-1 .bg-gray .card-detail h5{
    width: 70%;
}
.transaction-3 .payment-details-right h3{
    font-size: 20px;
    padding-top: 7px;
    padding-left: 45px;
}
.transaction-3 .payment-details-right span{
     font-size:18px;
     padding-right: 0;
     padding-top: 5px;
}
.payment_contact_us_contact_us #block-payment-theme-content {
    width: 100%;
}
.payment_contact_us_contact_us .alert-success {
    width: 100%;
}f
.payment_contact_us_contact_us .alert-danger{
    width: 100%;
}
.payment-method input.form-submit{
    background-position-x: 410px;
}
}

@media (min-width: 1024px) and (max-width:1026px){
.cookiesjsr-banner--info {
    width: 50%;
}
.cookiesjsr-banner--action {
    width: 50%;
    display: block;
    justify-content: center;
}
.online-payment .caption-wrapper {
        left:4.5%;
}  
.payment-details .payment-method h2 {
    font-size: 20px;
}
.payment-details .payment-method .Info-message .info-icon{
right: 0;
}
.Info-message .mytooltip .tooltiptext{
    width: 100%;
}
.Info-message .mytooltip.active:after{
    right: -7px;
}
.card-accept img {
    width: 30px;
}
.payment-method .submit-box:after{
    right: 40px;
}
.phone-payment .payment-contact .call-headline{
    font-size: 20px;
    padding-left: 10px;
}
.phone-payment .payment-contact h6{
    font-size: 20px;
}
.phone-payment .payment-contact .call-headline {
    margin-right: 10px;
}
.payment-step .payment-box .left-side .step-1 span{
    padding-right: 20px;
}
.payment-step .payment-box .left-side .step-2 span{
    padding-right: 50px;
}
.payment-step .payment-box .left-side .step-3 span{
    padding-right: 80px;
}
/* .invoice-1 .form-actions input.form-submit{
    margin-right: 110px;
} */
.payment-step .payment-box .left-side {
    width: 25%;
}
.payment-step .payment-box .right-side{
    width: 75%;
}
.invoice-1 .bg-gray .card-detail h5{
    width: 70%;
}
.transaction-3 .payment-details-right h3{
    font-size: 20px;
    padding-top: 7px;
    padding-left: 45px;
}
.transaction-3 .payment-details-right span{
     font-size:18px;
     padding-right: 0;
     padding-top: 5px;
}
      

}


@media (max-width: 0px) and (min-width: 320px){
.cookiesjsr-btn {
    margin-top: 0!important;
}

.cookiesjsr-btn.important {
    margin-top: -105px!important;
}

.cookiesjsr-layer--actions button.cookiesjsr-btn.invert.allowAll, 
.cookiesjsr-layer--actions button.cookiesjsr-btn.invert.denyAll {
    margin-left: 6px;
    margin-top: 0;
    margin-bottom: 5px;
}

.cookiesjsr-layer--actions button.cookiesjsr-btn.invert.important.save.dialog-last-tab {
    margin-bottom: 60px;
    margin-left: 6px!important;
}
}

@media (min-width: 576px) and (max-width: 2560px){
    nav.navbar{
        display: none;
    }
}

@media (min-width: 1024px) and (max-width: 1199px){
    .phone-payment .payment-contact .call-headline {
        font-size: 16px;
    }
    .payment-box .left-side label.grayed {
        border-top-right-radius: 10px;
    }
    .payment-step .payment-box .left-side .step-1 span{
        padding-right: 20px;
    }
    .payment-step .payment-box .left-side .step-2 span{
        padding-right: 50px;
    }
    .payment-step .payment-box .left-side .step-3 span{
        padding-right: 80px;
    }
}
@media (min-width: 992px) and (max-width: 1023px){
    .payment-step .payment-box .left-side .step-1 span{
        padding-right: 20px;
    }
    .payment-step .payment-box .left-side .step-2 span{
        padding-right: 50px;
    }
    .payment-step .payment-box .left-side .step-3 span{
        padding-right: 80px;
    }
}
@media (min-width: 768px) and (max-width: 1023px){
    .payment-box .left-side label.grayed {
        border-top-right-radius: 10px;
    }
    .payment-step .payment-details-right .price-value h2 {
        font-size: 26px;
    }
}
@media (min-width: 576px) and (max-width: 767px){
    .container, .container-sm {
        max-width: 100%;
    }
    .payment-header .header_sub_menu {
        float: none;
        padding-left: 10px;
        width: 100%;
        justify-content: space-between;
    }
    #block-payment-theme-branding{
        margin: 0px auto;
        text-align: center;
    }
    .payment-box .left-side label.grayed {
        border-top-right-radius: 10px;
    }
}

@media (min-width: 0px) and (max-width: 575px){
    .nav.navbar{
        display: block;
    }
    .desktop-menu{
        display: none;
    }    
    #collapsibleNavbar{
        z-index: 10;
        position: relative;
        background: #fff;
    }
    .payment-header .header_sub_menu {
        float: none;
        width: 100%;
        padding: 0;
    }
    .payment-header .header_sub_menu li.header_sub_menu-item{
        padding: 10px 30px;
        border-bottom: 1px solid #ddd;
    }
    .payment-header .header_sub_menu li.header_sub_menu-item:last-child {
        padding: 10px 30px;
        border-bottom: none;
    }
    .payment-header .header_sub_menu li.header_sub_menu-item:last-child p{
        margin: 0;
    }
    .navbar-dark .navbar-toggler {
        color: #ab1236;
        border-color: rgb(171 18 54 / 0%);
        background: #ab1236;
        margin-right: 10px;
        border-radius: 8px;
        padding: 2px 8px;
        box-shadow: none;
    }
    .header-logo-section {
        padding: 0;
    }
    .cookiesjsr-btn{
        width: 95% !important;
    }
    .payment-method input.form-submit{
        background-position-x: 220px;
    }
    .payment-box .left-side label.grayed {
        border-top-right-radius: 10px;
    }
    .navbar-dark .navbar-toggler.cross .navbar-toggler-icon{
        background-image: url("../images/icons8-cancel-100.png");
    }

    .navbar-dark .navbar-toggler[aria-expanded = "true"] .navbar-toggler-icon{
        background-image: url("../images/icons8-cancel-100.png");
    }

}